@import url('https://fonts.googleapis.com/css2?family=New+Rocker&display=swap');
body {
    background-color: black;
}
.banner {
    background-image: url(img/banner.png);
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 350px;
}

.perde {
    width: 100%;
    height: 350px;
    z-index: 10;
    background: linear-gradient(to right, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 10%, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 1) 90%, rgba(0, 0, 0, 1) 100%);
}

.menu {
    margin: 0;
    padding: 0.5rem 1.5rem;
    background-color: transparent;
    color: bisque;
    align-items: center;
    text-align: center;
    font-family: "New Rocker", system-ui;
    width: 96%;
    position: relative;
    top: -20px;
}

.menu ul {
    align-items: center;
    text-align: center;
    list-style: none;
}

.menu ul li {
    display: inline-block;
    position: relative;
}

.menu ul li a {
    display: block;
    padding: 0.5rem;
    text-decoration: none;
    background-color: darkslategray;
    color: white;
    box-shadow: 0 2px 6px red;
}

.menu ul li a:hover {
    background-color: maroon;
}

.altmenu {
    list-style: none;
    position: absolute;
    top: 100%;
    left: -120%;
    min-width: 160px;
    background-color: black;
    display: none;
    text-align: center;
    z-index: 100;
}

.altmenu li a {
    display: block;
    padding: 0.5rem;
    text-decoration: none;
    background-color: darkred;
    min-width: 160px;
}

.altmenu li a:hover {
    background-color: darkgray;

}

.dropdown:hover .altmenu {
    display: block;
}
a {
    border-radius: 5px 5px 5px 5px;
}
p {
    font-family: "New Rocker", system-ui;
    color: azure;
    box-shadow: 5px, 5px, 15px, white;
}